# WOK
TKWOK
WOKNT

# WOKNT_QuickSortOfString Class Reference

`#include <WOKNT_QuickSortOfString.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT void | Sort (WOKNT_Array1OfString &TheArray, const WOKNT_CompareOfString &Comp)

## Member Function Documentation

void WOKNT_QuickSortOfString::operator delete | ( | void * | anAddress | ) | `[inline]`

void* WOKNT_QuickSortOfString::operator new | ( | size_t | size | ) | `[inline]`

void* WOKNT_QuickSortOfString::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

static Standard_EXPORT void WOKNT_QuickSortOfString::Sort | ( | WOKNT_Array1OfString & | TheArray,
|  | const WOKNT_CompareOfString & | Comp
| ) | `[static]`

The documentation for this class was generated from the following file:

- WOKNT_QuickSortOfString.hxx